EUCA-DELETE-DISK-IMAGE(1)

NAME
euca-delete-disk-image - Delete a disk image used for an import task

SYNOPSIS
euca-delete-disk-image (-t TASK | -u MANIFEST_URL)

[--ignore-active-task] [--show-empty-fields]
    [--s3-url URL] [-o KEY_ID] [-w KEY] [-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Delete a disk image used for an import task

  optional arguments:

-t TASK, --task TASK
    ID of the task to delete the image from

-u MANIFEST_URL, --manifest-url MANIFEST_URL
    location of the import manifest

--ignore-active-task
    delete the image even if the import task is active (only works with -t/--task)

--show-empty-fields
    show empty values as "(nil)"

--s3-url URL
    object storage service endpoint URL

-o KEY_ID, --owner-akid KEY_ID
    access key to use for the object storage service (default: same as that for the compute service)

-w KEY, --owner-sak KEY
    secret key to use for the object storage service (default: same as that for the compute service)

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit